<signatures>
<Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
<SignedInfo>
<CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
<SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<Reference Type="http://www.w3.org/2000/09/xmldsig#Manifest" URI="#PackageContents">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
<DigestValue>YD8uB7neSf9Q7rhClL0IWBUhQySexZWe9FURcGWKIAo=</DigestValue>
</Reference>
</SignedInfo>
<SignatureValue Id="PackageSignatureValue">ilF5glCAXtdCdM/lWpai+czR+th8OJyOLFFlT8DXYTowEFnGjJfl6ALGfxydj/pY
EbuIbpzZHEOpun+VKkcz1Z0aUqwtBtHYkIvtXHVXhC/Z30eNlsyJKMC/nMgSX3fQ
K7JfHBVE3kT+y1SsMFvOseSrP0N4lvtB8wgak+9XVb0=</SignatureValue>

<KeyInfo>
<X509Data>
<X509Certificate>MIICDzCCAXgCCQCCHJqvIs4+mTANBgkqhkiG9w0BAQUFADBMMQswCQYDVQQGEwJV
UzELMAkGA1UECBMCTU4xHDAaBgNVBAoTE0dyZWdCZW56UGhvdG9ncmFwaHkxEjAQ
BgNVBAMTCUdyZWcgQmVuejAeFw0xNDExMDkxNjIxMDdaFw0yNjAxMjYxNjIxMDda
MEwxCzAJBgNVBAYTAlVTMQswCQYDVQQIEwJNTjEcMBoGA1UEChMTR3JlZ0JlbnpQ
aG90b2dyYXBoeTESMBAGA1UEAxMJR3JlZyBCZW56MIGfMA0GCSqGSIb3DQEBAQUA
A4GNADCBiQKBgQDvV9FB8Fxqjfwc1r0056KjSi7t3hD3TX17VrIW6bWItya0QY8T
t/v1fqM66wUDu6vwFHuYAWLdrtenIM6oWNRxzxeTSt8WL3Mq/UxjDiWVO8qGe80B
yx/VNSmZP4rW2A7oAJjbbfTMnTJ9S7YRAoOF+9lm6iWr0BztAgyaPXU6QwIDAQAB
MA0GCSqGSIb3DQEBBQUAA4GBAEKyJMdv7mcTqTzosSoc4SP1Q0hKdvvEH34T/GGk
LhmtDu1roNpX25ctypCGQRxCb5ZHz3Opmyk3V+5mTluXTnI/fadHxKZGFZ6nTU1U
e7C/KjNgfMzIRUmVyI7NDc8LPjlDJ5tBTsbdVyF60/x649NGikjAkmR5Gi/F/k6U
dU+L
</X509Certificate>
</X509Data>
</KeyInfo>
<Object>
<Manifest Id="PackageContents">
<Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>b07Onu9cTlGK1WpvgtFOlfk+Tl0HscuNIt6GZtesPX8=</DigestValue></Reference><Reference URI="css/boilerplate.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>eKoyMK6fgwC3Ri5sNjadOvB1+8zWPZPkU1JRVy28tQI=</DigestValue></Reference><Reference URI="css/bootstrap.min.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>p8PQUdXIUHo4EZU5aM3FXK7ZhWU9TmsUMtwHyA4ZOXo=</DigestValue></Reference><Reference URI="css/styles.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>qoRbeYmPWNag7YcoTd+qMYAAh0vp0KVyZnDghszsaTs=</DigestValue></Reference><Reference URI="css/topcoat-desktop-dark.min.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>RNhAcLnLpqzikcuU6bLk8BW4Km5DM7CoRFZN+2YoAdk=</DigestValue></Reference><Reference URI="CSXS/manifest.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>21Vi4I4FmNkECMgrqFW5xovGk2gxZAFF/oK10JI/3Qc=</DigestValue></Reference><Reference URI="icons/basicsicon-DN.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>OCTMJnxs5eWCYG7S8Y8You2gDXHDeNhx9u2oRcF/S0k=</DigestValue></Reference><Reference URI="icons/basicsicon-DN_x2.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>BfTnjDPItUkq0FkOakJYTdK4sNOUrdXFyyn8YAZVLFk=</DigestValue></Reference><Reference URI="icons/basicsicon-DR.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>XHbeD7EWzDTD+2Vy0WnYs0F266lEgAyHwA60VWgnSc0=</DigestValue></Reference><Reference URI="icons/basicsicon-DR_x2.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>5JvgqEWQIJF8YrA/aWzl75N1HautSHn/7yyO7HK6ACA=</DigestValue></Reference><Reference URI="icons/basicsicon-LN.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>45rMWQIZauyIo0Crt3UdRNSMnd4T/54L7ZVSroHepME=</DigestValue></Reference><Reference URI="icons/basicsicon-LN_x2.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>27iCAyX5A6WT3SE7INj02XcRmg7+8oqbowCVWj1lKbo=</DigestValue></Reference><Reference URI="icons/basicsicon-LR.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>8yK04znTuXX1JiuuWclZFsIUcASz2IlDaRqBOmgtpB0=</DigestValue></Reference><Reference URI="icons/basicsicon-LR_x2.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>p3ziWtsMzZRStl5EupM7Dq5hzuhLMZOlfERlfZ/DCOo=</DigestValue></Reference><Reference URI="index.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>5zd4Jq+0UxSl0IUE3me1mWYqtM05xJPvXsfua+RmhzA=</DigestValue></Reference><Reference URI="js/bootstrap.min.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>dWNj4DcgTVf5xy9CX2KM2B7+e2BK95jPP+LAs3UZ6Gk=</DigestValue></Reference><Reference URI="js/libs/CSInterface.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>KX/huZpBvaooFRtxH6VIrRSm49a206VifzNE4v/mxn8=</DigestValue></Reference><Reference URI="js/libs/jquery-2.0.2.min.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>0q8JvmeXYvyNsvE3Q6zVuZeUkokK2dUDJ5O/MSzGiCY=</DigestValue></Reference><Reference URI="js/main.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>iiV5+FwGxVLNq891vDoDFQwS69jxhkalf5sM68N866U=</DigestValue></Reference><Reference URI="js/themeManager.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>micxScie+T0mUNuBg0eZJPnhwUYWoWxPU2/HUAwOevA=</DigestValue></Reference><Reference URI="jsx/duplicate/GBLMsub.jsxbin"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>earrBBMsNf5dYW705Q09VuqVHbMPip6Vwt7F1MiKsBY=</DigestValue></Reference><Reference URI="jsx/hostscript.jsxbin"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>xBwrqtSJUzc8IohtlhGn9Y1xW2EPb8EVHd8sqB3GEQg=</DigestValue></Reference><Reference URI="jsx/XTRAmain.jsxbin"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>0aWvcihvmm5WTB2+uOS2XVpxQQzG1UDfL1DfIb3DMpw=</DigestValue></Reference></Manifest>
</Object>
<Object xmlns:xades="http://uri.etsi.org/01903/v1.1.1#" >
<xades:QualifyingProperties>
<xades:UnsignedProperties>
<xades:UnsignedSignatureProperties>
<xades:SignatureTimeStamp>
<xades:HashDataInfo uri="SignatureValue">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
</xades:HashDataInfo>
<xades:EncapsulatedTimeStamp>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</xades:EncapsulatedTimeStamp>
</xades:SignatureTimeStamp>
</xades:UnsignedSignatureProperties>
</xades:UnsignedProperties>
</xades:QualifyingProperties>
</Object>
</Signature>
</signatures>